.black-transparent
{
    background-color: rgba(0, 0, 0, 0.5);
}
.box-shadow
{
    -webkit-box-shadow: 0px -1px 12px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -1px 12px 0px rgba(0,0,0,0.75);
    box-shadow: 0px -1px 12px 0px rgba(0,0,0,0.75);
}
.search-button
{
    background: #14b510;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0, 0.4);/*firefox*/
    -webkit-box-shadow: 0 1px 3px rgba(0, 0,0 , 0.4);/*safari, chrome*/
    box-shadow: 0 1px 3px rgba(0,0, 0, 0.4); /*others*/
    background: -webkit-gradient(linear, left top, left bottom, from(#83c642), to(#14b510));/*safari, chrome*/
    background: -moz-linear-gradient(top, #83c642, #14b510);/*firefox*/
    background: -o-linear-gradient(#83c642, #14b510);
    background-image: linear-gradient(to bottom, #83c642, #14b510);
    border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
}
@media (min-width: 768px)
{
    .carousel-wrapper
    {
        position: relative;
        top: 5%;
        width: 80%;
        height: 100%;
        margin: 0 auto;
        border-radius: 17px 17px 17px 17px;
        -moz-border-radius: 17px 17px 17px 17px;
        -webkit-border-radius: 17px 17px 17px 17px;
        border: solid #000000 2px;
    }
    .logo-wrapper
    {
        margin-left: 10%;
        margin-top: 40px;
        padding-top: 20px;
    }
}
.decorated-select
{
    width: 100%;
    height: 40px;
    overflow: hidden;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 11px #330033;
    background: -webkit-gradient(linear, left top, left bottom, from(#83c642), to(#14b510));/*safari, chrome*/
    background: -moz-linear-gradient(top, #83c642, #14b510);/*firefox*/
    background: -o-linear-gradient(#83c642, #14b510);
    background-image: linear-gradient(to bottom, #83c642, #14b510);
}
.decorated-select > option{
    background-color: white;
    color: #14b510;
}
.bg-green
{
    background: -webkit-gradient(linear, left top, left bottom, from(#83c642), to(#14b510));/*safari, chrome*/
    background: -moz-linear-gradient(top, #83c642, #14b510);/*firefox*/
    background: -o-linear-gradient(#83c642, #14b510);
    background-image: linear-gradient(to bottom, #83c642, #14b510);
}
.color-white
{
    color: white;
}
.main-container
{
    background-color: rgba(236, 236, 236, 0.16);
}
.sub-container
{
    width: 80%;
    margin: 0 auto;
}
#footer a, #footer a:hover, #footer a:focus, #footer a:active
{
    color: white;
    text-decoration: none;
}
#footer h5
{
    color: lawngreen;
}
#footer
{
    background-color: rgba(0, 0, 0, 0.5);
}
/*desktop*/
@media (min-width: 992px) {
    #footer
    {
        width: 80%;
        color: white;
        padding-left: 10%;
        padding-right: 10%;
    }
    .custom-row {
        margin-right: -5px;
        margin-left: -15px;
    }
    .custom-col
    {
        padding-right: 2px;
        padding-left: 2px;
        padding-top: 5px;
    }

}